<?php

namespace Hilco\Models;

use Illuminate\Support\Collection;

interface SupportsDataTablesInterface {

    public function toDataTableArray();

    public static function toDataTableArrays(Collection $collection);

    public function fromDataTableArray($data);

    public static function fromDataTableArrays($arrays);
}